# Generated by Django 3.0.5 on 2020-04-20 16:20

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('converter', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='converter',
            name='currency_date',
            field=models.DateField(default=datetime.datetime(2020, 4, 20, 16, 20, 50, 357552, tzinfo=utc), verbose_name='Date'),
            preserve_default=False,
        ),
    ]
